First time here? Check out the FAQ!
x

I am having problems re-installing my scanner. My computer crashed and now it says I need Microsoft.NET Framework 2.0 (x89). I have tried to download it from your site, but it will not download for me. I need my scanner to work. Please help me....

0 votes
asked by about ScanWizard 5

I am having problems re-installing my scanner. My computer crashed and now it says I need Microsoft.NET Framework 2.0 (x89). I have tried to download it from your site, but it will not download for me. I need my scanner to work.
Please help me. Rita healthmother4@yahoo.com

1 Answer

0 votes
answered by (236k points)

If you encounter problems downloading through Software Informer, you can use an alternative to use direct download URLs.

These links are provided for Microsoft .NET Framework 2.0 Service Pack 2. It should be enough for your application to run properly.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...